@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background:#0481C0;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



/* -------------WEBSITE FRAMEWWORK------------- */
#header {
    background: none repeat scroll 0 0 #ffffff;
    height: 112px;
    margin: auto;
    width: 100%;
	padding-bottom:10px;
}


#logo {
    background: none repeat scroll 0 0 #fff;
    height: 105px;
    width: 322px;
	float:left;
	margin-top:10px;
}

#number {
    margin-left: 650px;
    padding: 6px 5px;
    position: absolute;
    text-align: right;
}

#number p {
    color: #057EC0;
    font-family: "franklin-gothic-urw-cond",sans-serif;
    font-size: 22px;
    font-weight: 700;
    line-height: 25px;
    margin-bottom: 10px;
    text-decoration: none;
    text-transform: uppercase;
}

#pageContainer {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: auto;
    min-height: 400px;
    width: 100%;
	padding-top:30px;
}

#homeGalleryContainer {
    background:url("../images/hp-bg.jpg") repeat scroll 0 0 transparent;
    margin:auto;
    height: 400px;
}

#csGalleryContainer {
	width:686px;
	height:400px;
	float:left;
	margin-bottom:20px;
}	

#genericPanel {
    background:url("../images/hp-bg.jpg") repeat scroll 0 0 transparent;
    margin:auto;
    height: 100px;
}

#genericContainer {
	width:920px;
	margin:0 auto;
	position:relative;
	z-index:0;
}

#genericContainer h1 {
    color: #FFFFFF;
    font-family: "franklin-gothic-urw-cond",sans-serif;
    font-size: 40px;
    font-style: normal;
    font-weight: bold;
    line-height: 55px;
    margin-top: 23px;
    position: absolute;
    text-align: left;
    text-shadow: none;
    top: 0;
}

#midPanel {
    margin: auto auto 50px;
    min-height: 150px;
    width: 920px;
}

#col-a {
	width:577px;
	float:left;
	min-height:100px;
}

#col-a h1 {
	font-family: "franklin-gothic-urw-cond",sans-serif;
	font-weight: 700;
	letter-spacing:0.5px;	
	color:#505050;
	margin-bottom:10px;
    font-size: 19px;
	line-height:25px;
    text-decoration: none;
    text-transform: uppercase;
}

#col-a h2 {
    color: #000000;
    font-family: "franklin-gothic-urw-cond",sans-serif;
    font-size: 19px;
    font-weight: 500;
    letter-spacing: 0.5px;
    line-height: 25px;
    margin-bottom: 10px;
    text-decoration: none;
    text-transform: uppercase;
}

#col-a p {
    color: #888787;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 21px;
    margin-bottom: 10px;
}

#col-a a {
    color: #057EC0;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 21px;
    margin-bottom: 10px;
	text-decoration:none;
	padding-bottom:1px;
	border-bottom:1px dotted #057EC0;
}

#col-a a:hover {
	text-decoration:none;
	color:#000;
	padding-bottom:1px;
	border-bottom:1px dotted #000;
}

#col-a ul {
    color: #888787;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 21px;
    list-style: disc outside none;
    margin-bottom: 10px;
    margin-left: 10px;
}

#col-a li {
	padding:0px;
}


#col-b {
	width:218px;
	float:right;
	min-height:100px;
}

#col-b h1 {
	font-family: "franklin-gothic-urw-cond",sans-serif;
	font-weight: 700;
	letter-spacing:0.5px;	
	color:#505050;
	margin-bottom:10px;
    font-size: 19px;
	line-height:25px;
    text-decoration: none;
    text-transform: uppercase;
}

#col-b h2 {
    color: #000000;
    font-family: "franklin-gothic-urw-cond",sans-serif;
    font-size: 19px;
    font-weight: 500;
    letter-spacing: 0.5px;
    line-height: 25px;
    margin-bottom: 10px;
    text-decoration: none;
    text-transform: uppercase;
}

.shareThis {
    color: #888787;
    display: block;
    font-family: "franklin-gothic-urw-cond",sans-serif;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 10px;
    text-transform: uppercase;
    width: 65px;
	margin-top:20px;
}


ul #caseStudyList {
    list-style-type: none;
}

li.caseStudy {
    border-bottom: 1px solid #dcdbdb;
    padding: 6px 0;
}	


#caseStudyList a {
    color: #888787;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 21px;	
	text-decoration:none;
}

#caseStudyList a:hover {
    color: #000;
	text-decoration:none;
}


/* -------------CASE STUDIES------------- */
#caseStudies_left {
	width:218px;
	float:left;
}

#caseStudies_left h1 {
	font-family: "franklin-gothic-urw-cond",sans-serif;
	font-weight: 700;
	letter-spacing:0.5px;	
	color:#505050;
	margin-bottom:10px;
    font-size: 19px;
	line-height:25px;
    text-decoration: none;
    text-transform: uppercase;
}

#caseStudies_left p {
    color: #888787;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 21px;
    margin-bottom: 10px;
}

#caseStudies_right {
	width:686px;
	float:left;
	margin-left:16px;
}

#caseStudies_right .articleContainer {
    height: 175px;
    margin-bottom: 20px;
    overflow: hidden;
}

.cs_number {
    color: #FFFFFF;
    font-family: "franklin-gothic-urw-cond",sans-serif;
    font-size: 30px;
    font-weight: 700;
    letter-spacing: 0.5px;
    line-height: 25px;
    padding: 10px;
    position: absolute;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    z-index: 999;
}

.readMore {
    font-family: "franklin-gothic-urw-cond",sans-serif;
    font-size: 13px;
    font-weight: 900;
    margin-left: 16px;
    padding-bottom: 1px;
    text-transform: uppercase;
    text-decoration: none;
    border-bottom: 1px dotted #0481C0;
}

#caseStudies_box1 {
	background:#ebebeb;
	width:218px;
	min-height:436px;
	float:left;
	margin-bottom:16px;
	padding-bottom:20px;
}

#caseStudies_box1 h1 {
    color: #505050;
    font-family: "franklin-gothic-urw-cond",sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 19px;
    margin-bottom: 2px;
    padding: 10px 16px 8px;
}

#caseStudies_box1 p {
    color: #888787;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 15px;
    padding: 0 16px 16px;
}

#caseStudies_box1 a {
	text-decoration:none;
	color:#0481C0;
}

#caseStudies_box1 a img{
    border-bottom: 0px dotted #0481C0;
    text-decoration: none;
}

#caseStudies_box1 a:hover img{
    border: 0px;
    text-decoration: none;
}

#caseStudies_box2 {
	background:#ebebeb;
	width:218px;
	min-height:436px;
	float:left;
	margin-left:16px;
	margin-bottom:16px;
	padding-bottom:20px;
}

#caseStudies_box2 h1 {
    color: #505050;
    font-family: "franklin-gothic-urw-cond",sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 19px;
    margin-bottom: 2px;
    padding: 10px 16px 8px;
}

#caseStudies_box2 p {
    color: #888787;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 15px;
    padding: 0 16px 16px;
}

#caseStudies_box2 a {
	text-decoration:none;
	color:#0481C0;
}

#caseStudies_box2 a img{
    border-bottom: 0px dotted #0481C0;
    text-decoration: none;
}

#caseStudies_box2 a:hover img{
    border: 0px;
    text-decoration: none;
}



#caseStudies_box3 {
	background:#ebebeb;
	width:218px;
	min-height:436px;
	float:left;
	margin-left:16px;
	margin-bottom:16px;
	padding-bottom:20px;
}

#caseStudies_box3 h1 {
    color: #505050;
    font-family: "franklin-gothic-urw-cond",sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 19px;
    margin-bottom: 2px;
    padding: 10px 16px 8px;
}

#caseStudies_box3 p {
    color: #888787;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 15px;
    padding: 0 16px 16px;
}

#caseStudies_box3 a {
	text-decoration:none;
	color:#0481C0;
}

#caseStudies_box3 a img{
    border-bottom: 0px dotted #0481C0;
    text-decoration: none;
}

#caseStudies_box3 a:hover img{
    border: 0px;
    text-decoration: none;
}



/* -------------x4 BOXES------------- */
#boxes {
	margin:auto;
	width:920px;
	padding-bottom:30px;
}

#box_a {
	width:218px;
	height:100px;
	float:left;
    background:url("../uploads/media/menu/0001/01/8ce2b1f6c4d87817f5060f480e8e0acad6b9b941.jpeg") no-repeat scroll 0 0 transparent;
}

#box_a h1 {
    background:url("../images/box-header-bg.png") repeat scroll 0 0 transparent;
	padding:5px 0px 5px 6px;
	width:212px;
	color:#fff;
	font-family: "franklin-gothic-urw-cond",sans-serif;
	font-weight: 700;
	letter-spacing:0.5px;
	font-size:11px;
	line-height:16px;
	text-transform:uppercase;
	margin-top:74px;
}

#box_b {
	width:218px;
	height:100px;
	float:left;
	margin-left:16px;
    background:url("../uploads/media/menu/0001/01/88b91ebd8f026b07c1fb8e39c728e29ec33e1871.jpeg") no-repeat scroll 0 0 transparent;
}

#box_b h1 {
    background:url("../images/box-header-bg.png") repeat scroll 0 0 transparent;
	padding:5px 0px 5px 6px;
	width:212px;
	color:#fff;
	font-family: "franklin-gothic-urw-cond",sans-serif;
	font-weight: 700;
	letter-spacing:0.5px;
	font-size:11px;
	line-height:16px;
	text-transform:uppercase;
	margin-top:74px;
}

#box_c {
	width:218px;
	height:100px;
	float:left;
	margin-left:16px;
    background:url("../uploads/media/menu/0001/01/f58e208458da23b518b920a52eb5e8a56439c7d7.jpeg") no-repeat scroll 0 0 transparent;
}

#box_c h1 {
    background:url("../images/box-header-bg.png") repeat scroll 0 0 transparent;
	padding:5px 0px 5px 6px;
	width:212px;
	color:#fff;
	font-family: "franklin-gothic-urw-cond",sans-serif;
	font-weight: 700;
	letter-spacing:0.5px;
	font-size:11px;
	line-height:16px;
	text-transform:uppercase;
	margin-top:74px;
}

#box_d {
	width:218px;
	height:100px;
	float:left;
	margin-left:16px;
    background:url("../uploads/media/menu/0001/01/703955175c81f2eaf7f02f6b1dd5b4b263b00961.jpeg") no-repeat scroll 0 0 transparent;
}

#box_d h1 {
    background:url("../images/box-header-bg.png") repeat scroll 0 0 transparent;
	padding:5px 0px 5px 6px;
	width:212px;
	color:#fff;
	font-family: "franklin-gothic-urw-cond",sans-serif;
	font-weight: 700;
	letter-spacing:0.5px;
	font-size:11px;
	line-height:16px;
	text-transform:uppercase;
	margin-top:74px;
}

/*----------TOP NAV----------*/
#topNav {
    background: none repeat scroll 0 0;
    height: 105px;
    margin: auto;
    width: 920px;
}

#top-NavList { line-height: 1; list-style: none outside none; padding: 98px 0 0; text-align: right;}
#top-NavList li {  display:inline; margin:0; padding: 0; line-height:15px;}
#top-NavList li a { display:inline-block; text-decoration:none; margin-left:5px; margin-right:5px; font-family: "franklin-gothic-urw-cond",sans-serif; font-weight: 700; letter-spacing:0.2px; }

#top-NavList li#about a { color:#a8a8a8; font-size: 15px; text-decoration:none; text-transform:uppercase; font-weight:bold;}
#top-NavList li#about a:hover { color:#505050; text-decoration:none;}
#top-NavList li#about.selected a { color:#505050; text-decoration: none;}

#top-NavList li#services a { color:#a8a8a8; font-size: 15px; text-decoration:none; text-transform:uppercase; font-weight:bold;}
#top-NavList li#services a:hover { color:#505050; text-decoration:none;}
#top-NavList li#services.selected a { color:#505050; text-decoration: none;}

#top-NavList li#case-studies a { color:#a8a8a8; font-size: 15px; text-decoration:none; text-transform:uppercase; font-weight:bold;}
#top-NavList li#case-studies a:hover { color:#505050; text-decoration:none;}
#top-NavList li#case-studies.selected a { color:#505050; text-decoration: none;}

#top-NavList li#gallery a { color:#a8a8a8; font-size: 15px; text-decoration:none; text-transform:uppercase; font-weight:bold;}
#top-NavList li#gallery a:hover { color:#505050; text-decoration:none;}
#top-NavList li#gallery.selected a { color:#505050; text-decoration: none;}

#top-NavList li#environment a { color:#a8a8a8; font-size: 15px; text-decoration:none; text-transform:uppercase; font-weight:bold;}
#top-NavList li#environment a:hover { color:#505050; text-decoration:none;}
#top-NavList li#environment.selected a { color:#505050; text-decoration: none;}

#top-NavList li#contact a { color:#a8a8a8; font-size: 15px; text-decoration:none; text-transform:uppercase; font-weight:bold;}
#top-NavList li#contact a:hover { color:#505050; text-decoration:none;}
#top-NavList li#contact.selected a { color:#505050; text-decoration: none;}

#top-NavList li#get-a-quote a { color:#057ec0; font-size: 15px; text-decoration:none; text-transform:uppercase; font-weight:bold;}
#top-NavList li#get-a-quote a:hover { color:#505050; text-decoration:none;}

#top-NavList li#product-news a { color:#a8a8a8; font-size: 15px; text-decoration:none; text-transform:uppercase; font-weight:bold;}
#top-NavList li#product-news a:hover { color:#505050; text-decoration:none;}
#top-NavList li#product-news.selected a { color:#505050; text-decoration: none;}

#getaquote-container {
	float:right;
}

#top-getquote { line-height: 1; list-style: none outside none; text-align: right;}
#top-getquote li {  display:inline; margin:0; padding: 0; line-height:15px;}
#top-getquote li a { display:inline-block; text-decoration:none; font-family: "franklin-gothic-urw-cond",sans-serif; font-weight: 700; letter-spacing:0.2px; }

#top-getquote li#button a {background: none repeat scroll 0 0 #057EC0; color: #FFFFFF; font-size: 20px; font-weight: bold; padding: 10px 10px 12px; text-decoration: none; text-transform: uppercase;}
#top-getquote li#button a:hover { background:#505050; color:#fff; text-decoration:none;}

#caseStudies-getquote {border-bottom: 1px solid #DCDBDB; line-height: 1; list-style: none outside none;text-align: left;}
#caseStudies-getquote li {  display:inline; margin:0; padding: 0; line-height:15px;}
#caseStudies-getquote li a { display:inline-block; text-decoration:none; font-family: "franklin-gothic-urw-cond",sans-serif; font-weight: 700; letter-spacing:0.2px; }

#caseStudies-getquote li#button a {color:red; font-size: 19px; font-weight: bold; padding: 12px 0; text-decoration: none;text-transform: uppercase;}
#caseStudies-getquote li#button a:hover { color:#505050; text-decoration:none;}

/*----------FORM----------*/
#contactArea {
    width: 294px;
}

#contactArea input, #contactArea textarea {
	-webkit-appearance: none;
    -moz-appearance: none;
    background: none repeat scroll 0 0 #1F9ADD;
    border: 0 none;
    border-radius: 0 0 0 0;
    color: #505050;
    font-family: "museo-sans",sans-serif;
    font-size: 13px;
    font-weight: 500;
    margin: 0 0 8px;
    padding: 8px;
    width: 276px;
}

#contactArea textarea {
	height: 50px;
	-webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0 0 0 0;}

#contactArea textarea:focus, #contactArea input:focus {
	border: 0px solid #fff;
	background:#fff;
    -moz-appearance: none;
    border-radius: 0 0 0 0;
	background:#fff;
	color:#000;
}

#contactArea input.submit-button {
	-webkit-appearance: none;
    -moz-appearance: none;
    background: none repeat scroll 0 0 #FFD700;
    border: medium none;
    border-radius: 0 0 0 0;
    color: #FFFFFF;
    float: right;
    font-family: "franklin-gothic-urw-cond",sans-serif;
    font-size: 20px;
    font-weight: 900;
    padding: 5px;
    text-transform: uppercase;
    width: 76px;
}

label {
	-webkit-appearance: none;
   -moz-appearance: none;
    border-radius: 0 0 0 0;
    color: #FFFFFF;
    float: left;
    font-family: "franklin-gothic-urw-cond",sans-serif;
    font-size: 14px;
    font-weight: 900;
    letter-spacing: 0.5px;
    line-height: 15px;
    padding-bottom: 5px;
    padding-top: 5px;
    text-align: left;
    text-transform: uppercase;
    width: 292px;
}

.error {
    background: gold !important;
    border-color: gold !important;
	-moz-appearance:none;
    -webkit-appearance: none;
	color:#000;
   	border-radius: 0px;
}

#thankyou {
	padding:20px;
}

#thankyou h1 {
    color: #A4BEDE;
    font-family: "franklin-gothic-urw-cond",sans-serif;
    font-size: 16px;
    font-weight: 900;
    line-height: 15px;
    margin-bottom: 10px;
}

#thankyou p {
    color: #FFFFFF;
    font-family: "franklin-gothic-urw-cond",sans-serif;
    font-size: 28px;
    font-weight: 900;
    line-height: 30px;
    margin-bottom: 18px;
}

#thankyou a {
    border-bottom: 1px dotted #FFD700;
    color: #FFD700;
    font-family: "franklin-gothic-urw-cond",sans-serif;
    font-size: 15px;
    font-weight: 900;
    line-height: 19px;
    margin-bottom: 5px;
    padding-bottom: 1px;
    text-decoration: none;
    text-transform: uppercase;
}

#thankyou a:hover {
	text-decoration:none;
	border-bottom:1px dotted #fff;
	color:#fff;
	text-transform:uppercase;
}




/*----------FOOTER----------*/

#footer {
    background: none repeat scroll 0 0 #0481c0;
    width: 100%;
    z-index: 9999;
	padding-bottom:25px;
	padding-top:10px;
}

#footerContainer {
	width:920px;
	margin:auto;
	padding-top:15px;
	padding-bottom:15px;
}

#footer-left {
	float:left;
	margin-top:15px;
	margin-left:20px
}

#footer-right {
	float:right;
	margin-top:15px;
	margin-right:20px;
}

#footer-centre {
	width:920px;
	margin:auto;
}

#footer_col-a {
	width:218px;
	float:left;
}

#footer_col-a p, #footer_col-a .articleContainer div {
	font-family:Arial, Helvetica, sans-serif;
	color:#73bfe5;
	font-size:11px;
	line-height:16px;
	margin-bottom:8px;
}

#footer_col-a a {
	font-family:Arial, Helvetica, sans-serif;
	color:#73bfe5;
	font-size:11px;
	line-height:16px;
	margin-bottom:8px;
	text-decoration:none;
}

#footer_col-a a:hover {
	color:#fff;
	text-decoration:none;
}

#footer_col-a img {
	display:inline;
	margin-right:2px;
}

#footer_col-b {
	float:left;
	margin-left:16px;
	width:218px;
}

#footer_col-b p,  #footer_col-b .articleContainer div {
	font-family:Arial, Helvetica, sans-serif;
	color:#73bfe5;
	font-size:11px;
	line-height:16px;
	margin-bottom:8px;
}


#footer_col-b a {
	font-family:Arial, Helvetica, sans-serif;
	color:#73bfe5;
	font-size:11px;
	line-height:16px;
	text-decoration:none;
}

#footer_col-b a:hover {
	color:#fff;
	text-decoration:none;
}

#footer_col-c {
	float:left;
	margin-left:16px;
	width:218px;
}

#footer_col-c a {
	font-family:Arial, Helvetica, sans-serif;
	color:#73bfe5;
	font-size:11px;
	line-height:16px;
	text-decoration:none;
}

#footer_col-c a:hover {
	color:#fff;
	text-decoration:none;
}

#footer_col-c p,  #footer_col-c .articleContainer div {
	font-family:Arial, Helvetica, sans-serif;
	color:#73bfe5;
	font-size:11px;
	line-height:16px;
	margin-bottom:8px;
}


#footer_col-d {
	float:right;
	margin-left:16px;
	width:218px;
	text-align:left;
}

#footer_col-d p,  #footer_col-d .articleContainer div {
	font-family:Arial, Helvetica, sans-serif;
	color:#73bfe5;
	font-size:11px;
	line-height:16px;
	margin-bottom:8px;
}

#footer_col-d a {
	font-family:Arial, Helvetica, sans-serif;
	color:#73bfe5;
	font-size:11px;
	line-height:16px;
	text-decoration:none;
}

#footer_col-d a:hover {
	color:#fff;
	text-decoration:none;
}

/* For ie6*/
* html #footer{
    position:absolute;
    top:expression((0-(footer.offsetHeight)+(document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight)+(ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop))+'px');
}	


/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}

.cf:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}


.required span {
    color:gold; 
    display:inline
}

#contactArea {
    color: white;
}



